#include "SYS.h"

DEFERR
SYSENTRY(gettime100)
	ret
SYSENTRY(getmapplace)
	ret
SYSENTRY(gettimesch)
	ret
SYSENTRY(schslippage)
	ret
SYSENTRY(sendsignal)
	ret
SYSENTRY(ast100)
	ret
SYSENTRY(astsch)
	ret
SYSENTRY(getmem)
	ret
SYSENTRY(clearast)
	ret
SYSENTRY(blockast)
	ret
SYSENTRY(handlesig)
	ret
SYSENTRY(badaddr)
	ret
SYSENTRY(debugger)
	ret
SYSENTRY(halt)
	ret
SYSENTRY(exportclock)
	ret
SYSENTRY(schedast)
	ret
SYSENTRY(physmem)
	ret
